/*reset the default styling*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	/*background-color: lightblue;*/
}
div	{
	border: 1px solid black;
	/*padding: 50px;*/
	padding-left: 50px;
	padding-right: 50px;
	/*padding: 0px 50px;*/
	/*padding: 20px 50px;*/

	margin: 20px;
	background: lightpink;
}

#first {
	font-size: 20px;
	border: 1px solid darkred;
	padding: 10px;
	margin: 15px;
}

#second	{
	font-size: 30px;
	border: 1px solid darkslateblue;
	padding: 5px;
	margin: 20px;
}

span{
	border: 1px solid darkcyan;
	padding: 20px;
	margin: 20px;
	display: inline-block;
}

li {
	list-style: none;
	display: inline;
}

a {
	text-decoration: none;
	display: block;
}